Bug 2180635

Summary: mtools-4.0.43 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: mtoolsAssignee: Vojtech Trefny <vtrefny>
Status: CLOSED RAWHIDE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: vonsch, vtrefny
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: mtools-4.0.43-1.fc39 Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2023-03-22 08:46:14 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Embargoed:

Description Upstream Release Monitoring 2023-03-21 23:38:45 UTC
Releases retrieved: 4.0.43
Upstream release that is considered latest: 4.0.43
Current version/release in rawhide: 4.0.42-3.fc38
URL: http://www.gnu.org/software/mtools/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/2028/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/mtools

Comment 1 Fedora Update System 2023-03-22 08:48:55 UTC
FEDORA-2023-056ac7d09d has been submitted as an update to Fedora 38. https://bodhi.fedoraproject.org/updates/FEDORA-2023-056ac7d09d

Comment 2 Fedora Update System 2023-03-22 08:53:08 UTC
FEDORA-2023-3b261cdb53 has been submitted as an update to Fedora 37. https://bodhi.fedoraproject.org/updates/FEDORA-2023-3b261cdb53

Comment 3 Fedora Update System 2023-03-22 08:53:38 UTC
FEDORA-2023-7a5c472d39 has been submitted as an update to Fedora 36. https://bodhi.fedoraproject.org/updates/FEDORA-2023-7a5c472d39

Comment 4 Fedora Update System 2023-03-23 01:39:23 UTC
FEDORA-2023-3b261cdb53 has been pushed to the Fedora 37 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2023-3b261cdb53`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-3b261cdb53

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 5 Fedora Update System 2023-03-23 02:56:27 UTC
FEDORA-2023-056ac7d09d has been pushed to the Fedora 38 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-056ac7d09d

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2023-03-23 03:46:30 UTC
FEDORA-2023-7a5c472d39 has been pushed to the Fedora 36 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2023-7a5c472d39`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-7a5c472d39

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2023-03-28 00:16:45 UTC
FEDORA-2023-056ac7d09d has been pushed to the Fedora 38 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 8 Fedora Update System 2023-03-28 02:05:05 UTC
FEDORA-2023-3b261cdb53 has been pushed to the Fedora 37 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 9 Fedora Update System 2023-04-07 02:37:15 UTC
FEDORA-2023-7a5c472d39 has been pushed to the Fedora 36 stable repository.
If problem still persists, please make note of it in this bug report.